.pro-list {
    font: 12px/2 "微软雅黑","\5b8b\4f53",Arial,sans-serif;
}
.clear {
    clear: both;
}
li {
    list-style: none;
    float: left;
}
a {
    text-decoration: none;
    background: transparent;}

.fl {
    float: left;
    display: inline;
}
.fr {
    float: right;
    display: inline;
}

a:active, a:hover {
    outline: 0;
    /* transition: text-shadow 500ms ease-in 0ms, color 500ms ease-in 0ms; */
}
img{border:0}
/* pro-list */
.w {
    width:1000px;
    margin: 0 auto;
}
.por {
    position: relative;
}
.ovh {
    overflow: hidden;
}
.dn {
    display: none;
}
.z2 {
    z-index: 2;
}
.poa {
    position: absolute;
}
.pro-list{
	padding:30px 0 62px;
	background: #fbfbfb;
}
.pro-title h2{
	font-weight: normal;
	font-size: 45px;
	line-height: 56px;
	color: #515151;
	text-align: center;
}
.pro-list .list{
	padding-top: 40px;
}
.pro-list .list ul{
	width: 1000px;
}
.pro-list .list li{
	position: relative;
	width: 320px;
	height:430px;
	background: #fff;
	margin: 0 20px 22px 0;
	display: inline;
}
.pro-list .list li.li-r{margin-right:0}
.pro-list .list li.new{
	opacity: 0;
	top: 150px;
}
.pro-list .tit{
	display: inline-block;
	width: 318px;
	height: 53px;
	border: 1px solid #e4e4e4;
	font-size: 14px;
	line-height: 53px;
	color: #000;
	text-align: center;
	transition: all 0.5s;
}
.pro-list .tit.bor-b{
	border: 1px solid #0c4da2;
}
.pro-list .img{
	padding:10px;
}
.pro-list .int{
	height: 56px;
	padding: 0 24px;
	line-height: 18px;
}
.pro-list .btn{
	height: 37px;
	padding: 0 16px;
}
.pro-list .bor{
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	transition: border 0.5s;	
}
.pro-list .bor-b{
	border-left: 1px solid #0e7dc7;
	border-right: 1px solid #0e7dc7;	
}
.pro-list .btn a{
	display: inline-block;
	padding-left: 13px;
	background: url(../images/bg_sign34.png) no-repeat left 0;
	margin-right: 7px;
	line-height: 26px;
	color: #666;
}
.pro-list .btn span{
	display: inline-block;
	padding-right: 14px;
	background: url(../images/bg_sign35.png) no-repeat right 0;
}
.pro-list a:hover{
	color: #fff;
	background-position: left -28px;
}
.pro-list a.tit:hover{
	color: #0c4da2;
}
.pro-list a:hover span{
	background-position: right -28px;
}
.pro-list .line{
	width: 320px;
	height: 3px;
	background: #bababa;
}
.pro-list .line .in{
	left: -320px;
	top: 0;
	width: 100%;
	height: 3px;
	background: #0c4da2;
}
.pro-list .sign{
	left: 0;
	top: 0;
	width: 54px;
	height: 54px;
	background: url(../images/bg_sign36.png) no-repeat;
}
.pro-list .sign.hot{
	background-position: 0 -56px;
}
.pro-list .loading{
	height: 30px;
	background: url(../images/loading.gif) no-repeat center;
}
.pro-list .btns{
	height: 45px;
	margin-top: 35px;
}
.pro-list .btns a{
	display: inline-block;
	left: 50%;
	top: 0;
	width: 178px;
	height: 43px;
	border: 1px solid #0c4da1;
	padding-left: 110px;
	background: #0c4da1;
	margin-left: -145px;
	font-size: 18px;
	line-height: 45px;
	color: #fff;
	transition: all 0.5s;
}
.pro-list .btns a:hover{
	border: 1px solid #040000;
	background: none;
	color: #040000;
}
.pro-list .btns span.fr{
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 7px 10px 0 0;
	background: url(../images/bg_sign37.png) no-repeat;
	display: none;
}
.pro-list .btns span.in{
	display: inline-block;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
	background: url(../images/bg_sign38.png) no-repeat;
}